Ubuntu

Activity log for bug #977246

Date Who What changed Old value New value Message
2012-04-09 14:20:10 Tim Gardner bug added bug
2012-04-09 14:20:26 Tim Gardner nominated for series Ubuntu Precise
2012-04-09 14:20:26 Tim Gardner bug task added linux (Ubuntu Precise)
2012-04-09 14:20:26 Tim Gardner nominated for series Ubuntu Q-series
2012-04-09 14:20:26 Tim Gardner bug task added linux (Ubuntu Q-series)
2012-04-09 14:21:28 Tim Gardner linux (Ubuntu Precise): status New Fix Committed
2012-04-09 14:21:41 Tim Gardner linux (Ubuntu Precise): assignee Andy Whitcroft (apw)
2012-04-11 08:35:10 Launchpad Janitor linux (Ubuntu Precise): status Fix Committed Fix Released
2012-04-11 23:40:23 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-ti-omap4
2012-04-24 15:31:31 Joseph Salisbury linux (Ubuntu Precise): importance Undecided Medium
2012-04-24 15:31:35 Joseph Salisbury linux (Ubuntu Quantal): importance Undecided Medium
2012-06-08 18:38:21 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-armadaxp
2012-06-15 14:39:41 Leann Ogasawara linux (Ubuntu Quantal): status New Fix Released